
VIRTUAL CREDIT CARD - Bug #15401

Android [TREATS] [TREATS Miles] Please fix the CTA wording TNC Miles 

27 December 2022 04:47 PM - hsulynn pang

Status: Closed Start date: 27 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: It shows Tambah ke Keranjang

Expected result: It shows KERANJANG (ID); CART (EN)

Please apply at:

- treats points input details screen via TNC points (Details)

History

#1 - 27 December 2022 04:52 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#2 - 27 December 2022 07:10 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#3 - 29 December 2022 02:24 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#4 - 29 December 2022 10:30 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 29 December 2022 10:40 PM - hsulynn pang

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2022-12-27 at 16.46.55.jpeg 69.4 KB 27 December 2022 hsulynn pang

retest ii.jpeg 64.5 KB 29 December 2022 hsulynn pang

retest i.jpeg 64.4 KB 29 December 2022 hsulynn pang
